#r8_content h1 {font-weight: 900; letter-spacing: 4px;}
#r8_content h2 {font-weight: 900; letter-spacing: 2px;}
#r8_content h3 {font-weight: 900; letter-spacing: 2px; text-transform: uppercase;}

@media only screen and (min-width: 1850px) {
.d0headerfont {font-family: Gabarito, sans-serif; font-size: 85px; line-height: 80px; font-weight: 900; letter-spacing: 6px;}
.d0splashspace {background-color: transparent; padding: 0px; min-height: 780px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.d0sectionspace {background-color: transparent; padding: 0px; min-height: 680px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.parallax-black {background: rgba(0, 0, 0, 0.5);}
.parallax-splash {background: rgba(0, 0, 0, 0.5);}
.d0blackcoverlefttoright {background: linear-gradient(90deg,rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.75) 100%);}
.d0blackcoverrighttoleft {background: linear-gradient(270deg,rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.75) 100%);}
}

@media only screen and (min-width: 800px) and (max-width: 1850px) {
.d0headerfont {font-family: Gabarito, sans-serif; font-size: 85px; line-height: 80px; font-weight: 900; letter-spacing: 6px;}
.d0splashspace {background-color: transparent; padding: 0px; min-height: 640px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.d0sectionspace {background-color: transparent; padding: 0px; min-height: 680px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.parallax-black {background: rgba(0, 0, 0, 0.5);}
.parallax-splash {background: rgba(0, 0, 0, 0.5);}
.d0blackcoverlefttoright {background: linear-gradient(90deg,rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.75) 100%);}
.d0blackcoverrighttoleft {background: linear-gradient(270deg,rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.75) 100%);}
}

@media only screen and (max-width: 799px) {
.d0headerfont {font-family: Gabarito, sans-serif; font-size: 55px; line-height: 65px; font-weight: 900; letter-spacing: 6px;}
.d0splashspace {background-color: transparent; padding: 0px; min-height: 540px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.parallax-splash {background: rgba(0, 0, 0, 0.5);}
.parallax-black-mobile {background: rgba(0, 0, 0, 0.2);}
.parallax-black {background: #000;}
.d0blackcoverlefttoright {background: #000;}
.d0blackcoverrighttoleft {background: #000;}
#body h1, 
#body h2, 
#body h3,
#body p
{text-align: center;}
}

hr {margin: 30px 0; border: 0; border-top: 2px solid #fff;}

#r8_content .parallax01 {background-image: url(/shared/images/content/bus_57621/Dog-Behaviourist-Parallax45.webp);
    background-attachment: scroll;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax02 {background-image: url(/shared/images/content/bus_57621/Dog-Behaviourist-Parallax46.webp);
    background-attachment: scroll;
    background-position-x: center;
    background-position-y: center;}
#r8_content .parallax03 {background-image: url(/shared/images/content/bus_57621/Dog-Behaviourist-Parallax47.webp);
    background-attachment: scroll;
    background-position-x: center;
    background-position-y: top;}
#r8_content .parallax04 {background-image: url(/shared/images/content/bus_57621/Dog-Behaviourist-Parallax48.webp);
    background-attachment: scroll;
    background-position-x: center;
    background-position-y: top;}

@media only screen and (max-width: 799px) {#r8_content .parallax01 {background-position-x: left;}}
